/* Class = "NSTextFieldCell"; title = "Exchange URL:"; ObjectID = "8f0-Xy-KmG"; */
"8f0-Xy-KmG.title" = "Exchange-URL:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "37"; */
"37.ibExternalAccessibilityDescription" = "benutzername";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "password"; ObjectID = "38"; */
"38.ibExternalAccessibilityDescription" = "passwort";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "51"; */
"51.placeholderString" = "Erforderlich";

/* Class = "NSTextFieldCell"; title = "Email Address:"; ObjectID = "56"; */
"56.title" = "E-Mail-Adresse:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "58"; */
"58.title" = "Passwort:";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "60"; */
"60.title" = "Hinzufügen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "61"; */
"61.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Enable relationships"; ObjectID = "fPH-xI-kpd"; */
"fPH-xI-kpd.title" = "Beziehungen aktivieren";

/* Class = "NSTextFieldCell"; placeholderString = "Automatic"; ObjectID = "MKd-qR-vMq"; */
"MKd-qR-vMq.placeholderString" = "Automatisch";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "n7u-j7-AE2"; */
"n7u-j7-AE2.ibExternalAccessibilityDescription" = "benutzername";

/* Class = "NSButtonCell"; title = "Configure Manually"; ObjectID = "n8r-uc-pIL"; */
"n8r-uc-pIL.title" = "Manuell konfigurieren";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "OEt-Ii-y8C"; */
"OEt-Ii-y8C.title" = "Benutzername:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "pf8-Av-iGG"; */
"pf8-Av-iGG.ibExternalAccessibilityDescription" = "benutzername";

/* Class = "NSTextFieldCell"; title = "Relationships are only available on Microsoft 365. Requires approval from your Microsoft 365 admin."; ObjectID = "vCf-wm-CO7"; */
"vCf-wm-CO7.title" = "Beziehungen sind nur in Microsoft 365 verfügbar. Erfordert eine Genehmigung durch Ihren Microsoft 365 Administrator.";

/* Class = "NSTextFieldCell"; title = "Unable to verify user name or password."; ObjectID = "YeF-MN-WhB"; */
"YeF-MN-WhB.title" = "Der Nutzername oder das Passwort kann nicht verifiziert werden.";

/* Class = "NSTextFieldCell"; placeholderString = "Automatic"; ObjectID = "ZCd-qp-Etc"; */
"ZCd-qp-Etc.placeholderString" = "Automatisch";

